<div class="row">
  <div class="col-12">
    <nav class="navbar navbar-expand-sm bg-dark navbar-dark " *ngIf="navService.visible">
      <a class="navbar-brand">Još da se pokreneš</a>

      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" [routerLink]="['/main', userService.currentUser.username]" href="#">
            Pocetna strana
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" [routerLink]="['/profile', userService.currentUser.username]">Profil</a>
        </li>
        <li class="nav-item">

          <a class="nav-link" [routerLink]="['/timetable']">Moj raspored</a>
        </li>

        <li class="nav-item">
          <a class="nav-link" [routerLink]="['/chat']" href="#">Poruke</a>
        </li>

        <li class="nav-item">
          <a class="nav-link" href="#">Odjava</a>

        </li>

      </ul>

    </nav>
  </div>
</div>